#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-strut
version:              0.1.3.2
visibility:           public
id:                   gtk-strut-0.1.3.2-Fi08qxsbd5cE6BRs5D5o6l
key:                  gtk-strut-0.1.3.2-Fi08qxsbd5cE6BRs5D5o6l
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-strut#readme
synopsis:             Library for creating strut windows with gi-gtk
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-strut#readme>

category:             System
abi:                  40e2a39ec5075159ff0c1ec134ae84b5
exposed:              True
exposed-modules:      Graphics.UI.GIGtkStrut
hidden-modules:       Graphics.UI.EWMHStrut
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-strut-0.1.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-strut-0.1.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-strut
hs-libraries:         HSgtk-strut-0.1.3.2-Fi08qxsbd5cE6BRs5D5o6l
depends:
    base-4.16.4.0 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    gi-gdk-3.0.25-8P6e0Q1c2VqHCiXbsijxgS
    gi-gtk-3.0.38-pc09xlEHkd21eWTuYiZsj
    hslogger-1.3.1.1-D3frPIv4Yoo9qjA1JrOEAn text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gtk-strut/html/gtk-strut.haddock
haddock-html:         /usr/share/doc/haskell-gtk-strut/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

